apply plugin: 'com.android.library'
apply from: "../gradle_component/baseconfig.gradle"
android {

    defaultConfig {
        versionName "2.9.11 Stable"
    }
}

dependencies {
    api fileTree(dir: 'libs', include: ['*.jar'])
    api project(':IMKit')
    api project(':CallLib')
    api project(':bc_base')
}
